#
#ident	"@(#)ResourceBundle.properties	1.1	01/02/28 SMI"
#
# Copyright (c) 2001 by Sun Microsystems, Inc.
# All rights reserved.
#

internal_error=Si è verificato un errore 'bridge' interno.

no_defaults_exception=Il file con le impostazioni predefinite di DHCP non esiste o non è leggibile.
invalid_path_exception={0} non è un percorso valido.
invalid_rsrc_exception={0} non è una risorsa valida.
host_exists_exception=L''host {0} esiste già nella tabella hosts.
no_hosts_entry_exception=L''host {0} non è presente nella tabella hosts.
not_running_exception=Il server DHCP non è attivo.
exists_exception={0} esiste già.
table_exists_exception=La tabella per {0} esiste già.
no_entry_exception={0} non esiste.
no_table_exception=La tabella per {0} non esiste.
inittab_cat_not_found=La categoria inittab richiesta non esiste.
dsvc_exists_exception=Il servizio esiste già.
dsvc_access_exception=Accesso negato.
dsvc_credential_exception=Mancano le credenziali per il servizio.
dsvc_no_ent_exception=Il servizio non esiste.
dsvc_busy_exception=Il servizio è occupato, riprovare.
dsvc_invalid_args_exception=Errore interno, argomenti non validi.
dsvc_internal_exception=Errore interno.
dsvc_unavailable_exception=Il servizio di supporto richiesto dal modulo pubblico non è disponibile.
dsvc_collision_exception=Collisione nell'aggiornamento.
dsvc_unsupported_exception=Operazione non supportata.
dsvc_no_memory_exception=Memoria virtuale esaurita.
dsvc_no_resources_exception=Risorse diverse dalla memoria non disponibili.
dsvc_bad_resource_exception=Impostazione predefinita per RESOURCE errata o mancante.
dsvc_bad_path_exception=Impostazione predefinita per PATH errata o mancante.
dsvc_bad_authtoken_exception=Impostazione predefinita per AUTHTOKEN errata o mancante.
dsvc_mod_version_exception=La versione del modulo pubblico non corrisponde.
dsvc_mod_err_exception=Errore nel modulo pubblico.
dsvc_mod_load_err_exception=Errore durante il caricamento del modulo pubblico.
dsvc_mod_unload_err_exception=Errore durante lo scaricamento del modulo pubblico.
dsvc_synch_err_exception=Errore nel protocollo di sincronizzazione.
dsvc_no_lockmgr_exception=Impossibile contattare il sistema di gestione dei lock.
dsvc_no_location_exception=Posizione inesistente.
dsvc_bad_conver_exception=Impostazione predefinita per CONVER errata o mancante.
dsvc_no_table_exception=La tabella non esiste.
dsvc_table_exists_exception=La tabella esiste già.

dsym_null_field_exception=La definizione dell''opzione {0} contiene un campo nullo.
dsym_too_many_fields_exception=La definizione dell''opzione {0} contiene troppi campi.
dsym_syntax_exception=L''opzione {0} è sintatticamente errata.
dsym_code_out_of_range_exception=I codici dell''opzione {0} devono essere compresi tra {1} e {2}.
dsym_value_out_of_range_exception=Il valore {0} è troppo grande.
dsym_invalid_cat_exception={0} non è una categoria di opzioni valida.
dsym_invalid_type_exception={0} non è un tipo di opzioni valido.
dsym_exceeds_class_size_exception=La definizione del fornitore dell''opzione contiene classi che superano il numero massimo di {0} caratteri.
dsym_exceeds_max_class_size_exception=La definizione del fornitore dell''opzione supera il limite massimo di {0} caratteri.
dsym_no_memory_exception=Memoria virtuale esaurita.
dsym_internal_exception=Errore interno durante l'analisi delle opzioni di dhcptab.
